	program fitv

	character str*79
	integer l
	call sys_get_cmdpar(str, l)
	if (str(1:1) .eq. '"' .and. l .gt. 2) then
	  str=str(2:l-1)
	  l=l-2
	endif
	if (l .le. 1) then
	  str='FIT Version'
	endif
	call fit_vers(str(33:))
	print *,str
	end
